## rust-embed-doc-image 0.1.4

=== debian/changelog ===
rust-embed-doc-image (0.1.4-2) unstable; urgency=medium

  * Team upload.
  * Package embed-doc-image 0.1.4 from crates.io using debcargo 2.7.0
  * update to base64 0.22

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 05 Oct 2024 15:54:02 +0200

rust-embed-doc-image (0.1.4-1) unstable; urgency=medium

  * Package embed-doc-image 0.1.4 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 18 Sep 2023 19:27:29 +0100
