=== debian/control ===
Source: rust-embed-doc-image
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.22+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.27-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.9-~~) <!nocheck>,
 librust-syn-1+full-dev (>= 1.0.72-~~) <!nocheck>,
 librust-syn-1+parsing-dev (>= 1.0.72-~~) <!nocheck>,
 librust-syn-1+printing-dev (>= 1.0.72-~~) <!nocheck>,
 librust-syn-1+proc-macro-dev (>= 1.0.72-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/embed-doc-image]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/embed-doc-image
Homepage: https://github.com/Andlon/embed-doc-image
X-Cargo-Crate: embed-doc-image
Rules-Requires-Root: no

Package: librust-embed-doc-image-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.22+default-dev,
 librust-proc-macro2-1+default-dev (>= 1.0.27-~~),
 librust-quote-1+default-dev (>= 1.0.9-~~),
 librust-syn-1+full-dev (>= 1.0.72-~~),
 librust-syn-1+parsing-dev (>= 1.0.72-~~),
 librust-syn-1+printing-dev (>= 1.0.72-~~),
 librust-syn-1+proc-macro-dev (>= 1.0.72-~~)
Provides:
 librust-embed-doc-image+default-dev (= ${binary:Version}),
 librust-embed-doc-image-0-dev (= ${binary:Version}),
 librust-embed-doc-image-0+default-dev (= ${binary:Version}),
 librust-embed-doc-image-0.1-dev (= ${binary:Version}),
 librust-embed-doc-image-0.1+default-dev (= ${binary:Version}),
 librust-embed-doc-image-0.1.4-dev (= ${binary:Version}),
 librust-embed-doc-image-0.1.4+default-dev (= ${binary:Version})
Description: Embed images in Rust documentation - Rust source code
 Source code for Debianized Rust crate "embed-doc-image"
