=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test embed-doc-image 0.1.4 --all-targets --all-features
Features: test-name=rust-embed-doc-image:@
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test embed-doc-image 0.1.4 --all-targets
Features: test-name=librust-embed-doc-image-dev:default
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test embed-doc-image 0.1.4 --all-targets --no-default-features
Features: test-name=librust-embed-doc-image-dev:
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable, flaky
